Page MenuHomePhabricator

Merge RandomUsersWithAvatars into SocialProfile's UserProfile
Closed, ResolvedPublic

Description

As discussed privately, @ashley and I decided a bit earlier it'd be best to merge RandomUsersWithAvatars into SocialProfile (for the same reason RandomFeaturedUser is being merged into SocialProfile, see T195127). Time to work on this..

Details

Related Gerrit Patches:
mediawiki/extensions/SocialProfile : masterMerge RandomUsersWithAvatars feature into UserProfile

Event Timeline

Change 434122 had a related patch set uploaded (by SamanthaNguyen; owner: SamanthaNguyen):
[mediawiki/extensions/SocialProfile@master] Merge RandomUsersWithAvatars feature into UserProfile

https://gerrit.wikimedia.org/r/434122

Change 434122 merged by jenkins-bot:
[mediawiki/extensions/SocialProfile@master] Merge RandomUsersWithAvatars feature into UserProfile

https://gerrit.wikimedia.org/r/434122

SamanthaNguyen closed this task as Resolved.May 20 2018, 6:54 PM
SamanthaNguyen triaged this task as Medium priority.
SamanthaNguyen removed a project: Patch-For-Review.
SamanthaNguyen moved this task from Unsorted to Combine / Incorporate on the Technical-Debt board.
SamanthaNguyen removed a subscriber: gerritbot.
Vvjjkkii renamed this task from Merge RandomUsersWithAvatars into SocialProfile's UserProfile to ulcaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed SamanthaNguyen as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from ulcaaaaaaa to Merge RandomUsersWithAvatars into SocialProfile's UserProfile.Jul 2 2018, 4:45 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to SamanthaNguyen.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)